body, div, header, footer {
            font-family: 'Noto Sans KR', sans-serif !important;
		}
		
  /* ***************************** 상단 메뉴 */
  .head {
	  /* position: absolute; */
	  position: relative;
	  z-index: 1000;
	  position: fixed;
	  top: 0px;
	  width: 100%;
	  padding-top: 10px;
	  background-color: #ffffff;
	  /* box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2); */
	  transition: all 1s ease-in-out;
  }
  
  .head.show {
	  color: rgb(32, 30, 30);
	  background-color: rgb(255, 255, 255);
	  top: -75px;
	  transition: all 1s ease-in-out;
  }
  
  .cont {
	  position: relative;
	  display: flex;
	  flex-direction: column;
	  align-items: center;
	  flex-wrap: wrap;
  }
  
  .menu > li a {
	  display: block;
	  text-align: center;
	  height: 100%;
	  width: 100%;
	  margin-bottom: 0px !important;
	  line-height: 55px;
	  font-size: 15px;
	  font-weight: 500;
	  color: rgb(100, 100, 100);
	  font-family: 'Noto Sans KR', sans-serif !important;
	  transition: all 0.5s ease-in-out;
	 }

  .menu > li a:hover {
	  color: #ffffff;
	  background-color: rgb(0, 40, 107);
	  transition: all 0.5s ease-in-out;
	  margin-bottom: 0px !important;
  }
  
  .menu {
	  position: relative;
	  display: flex;
	  flex-direction: row;
	  align-items: center;
	  flex-wrap: wrap;
	  width: 100%;
	  margin-bottom: 0px !important;
  }
  
  .menu > li {
	  position: relative;
	  display: flex;
	  justify-content: center;
	  width: 20%;
	  margin-bottom: 0px !important;
  }

  
  /* .menu > li >a:before {
	  position: absolute;
	  display: block;
	  content: '';
	  width: 50px;
	  height: 2px;
	  transform: translateX(0px);
	  top: 10px;
	  left: calc(20% - 4px);
	  opacity: 0;
	  background-color: black;
	  transition: all 1s ease-in-out;
  }
  
  .menu > li:hover a::before {
	  opacity: 1;
	  transform: translateX(50px);
	  transition: all 1s ease-in-out;
  } */
  
  .logo {
	  position: relative;
	  /*width: 210px;*/
	  margin-bottom: 5px;
  }
  
  .logo > a > img {
		width: calc(300px * 0.8);
		height: calc(68px * 0.8);
  }
  
  .head-fix {
	  position: fixed;
	  visibility: hidden;
	  z-index: 100;
	  width: 100%;
	  margin: 0;
	  background-color: rgb(50, 50, 83);
	  transform: translateY(-80px);
	  transition: all 0.5s ease-in;
  }
  
  .head-fix.show {
	  visibility: visible;
	  transform: translateY(0px);
	  transition: all 1s ease-in;
  }
  
  /* 드롭메뉴 */
  .s-submenu {
	position: absolute;
	overflow: hidden;
    top: 55px;
    left: 0;
	width: 100%;
  }
  .s-submenu > ul {
      margin-top: -300%;
      width: 100%;
	  background-color: rgb(255, 255, 255);
	  transition: all 1s ease-out;
	  margin-bottom: 0px !important;
  }  

  .m-submenu:hover .s-submenu > ul {
	margin-top: 0%;	  
	transition: all 1s ease-out;
	margin-bottom: 0px !important;
  }
 
  
  
  /* 미디어 쿼리 */
  @media screen and (max-width: 992px) {
	  nav {
		  display: none;
		  transition: all 0.5s ease-in;
	  }
  }
  
 /*  @media screen and (max-width: 1023.99px) {
	  .logo {
		  display: none;
	  }
  } */
  
  .s-submenu > ul > li > a {
	  font-family: 'Noto Sans KR', sans-serif;
	  font-size: 13px;
	  font-weight: 300;
	  margin-bottom: 0px !important;
  }
  
  /* ***************************** 상단 메뉴 끝 */
  
  
  /* ***************************** 모바일 메뉴  */
	.mo-menu {
		display: block;
		border: 0;
		width: 40px;
		height: 25px;
		background-color: transparent;
		cursor: pointer;
		position: absolute;
		top: 7px;
		right: 10px;
		z-index: 700;
	}
	
	.mo-menu .bar,
	.mo-menu .bar:before,
	.mo-menu .bar:after {
		display: block;
		position: absolute;
		width: 30px;
		height: 2px;
		background-color: rgb(0, 0, 0);
		-webkit-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	
	.mo-menu .bar {
		top: 10px;
		left: 0;	
	}
		
	.mo-menu .bar:before {
		position: absolute;
		content: '';
		top: 7px;
		left: 0;
	}
	
	.mo-menu .bar:after {
		position: absolute;
		content: '';
		top: -7px;	
		left: 0;
	}
  
	.top-bg {
		position: fixed;
		z-index: 700;
		background-color: rgb(255, 255, 255);
		width: 100%;
		height: 36px;
	}
  
	.top-bg > .logo1 {
		position: relative;
		display: flex;
		justify-content: flex-start;
		margin-left: 20px;
		margin-top: 5px;
	}

	.top-bg > .logo1 > a >img {
		width: calc(300px * 0.4);
        height: calc(68px * 0.4);
	}
	
	.show .mo-menu .bar {
		background-color: transparent;	
	}
	
	.show .mo-menu .bar:before {
		top: 0;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);	
	}
	
	.show .mo-menu .bar:after {
		top: 0;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);	
	}
	
	.overlay {
	  width: 0;
	  height: 100%;
	  overflow: hidden;
	  position: fixed; 
	  top: 0;
	  left: 0;
	  transition: width 0.3s ease-in;
	  background-color: rgba(255, 255, 255, 0.8);
	  z-index: 500;
	}
	
	.show .overlay {
	  position: fixed;
	  width: 100%;
	  height: 100%;
	}
	
	.monav ul {
	  list-style-type: none;
	  position: relative;
	  /* top: 50px; */
	  margin-bottom: 0px !important;
	  opacity: 0;
	  transform: translateX(-100px);
	  transition: all 0.5s 0.2s ease-out;
	  }
	
	.show .monav ul {
	  opacity: 1;
	  transform: translateX(0);
	  margin-bottom: 0px !important;
	}
  
	.monav {
		margin-top: 50px;
	}
	
	.monav a {
	  display: block;
	  width: 100%;
	  text-align: center;
	  font-size: 14px;
	  font-family: 'Noto Sans KR', sans-serif !important;
	  line-height: 42px;
	  text-decoration: none;
	  color: rgb(0, 0, 0);
	  margin-bottom: 0px !important;
	  }
  
	.monav a:hover {
		background-color: rgba(255, 255, 255, 0.8);
	}
  
  .mo-submenu > li > a {
	  font-family: 'Noto Sans KR', sans-serif;
	  font-size: 13px;
	  font-weight: 300;
	  margin-bottom: 0px !important;
  }

  /*about*/

	#about {
		position: relative;
		z-index: 20;
	  }
  
	  .mo-sub1 {
		  position: relative;
		  z-index: 1;
		  overflow: hidden;
		  background-color: rgba(255, 255, 255, 0.5);
		  /* display: none; */
		  height: 0px;
	  }
  
	  .mo-sub1 > li > a {
		  position: relative;
		  line-height: 35px;
		  top: -150px;
		  margin-bottom: 0px !important;
	  }
  
	  #about:hover .mo-sub1{
		  height: 35px;
	  }

	  #about:hover .mo-sub1 > li > a {
		  top: 0px;
		  transition: all 1s ease-in-out;
		  margin-bottom: 0px !important;
	  }

	/*about3*/
  
	#about3 {
		position: relative;
		z-index: 20;
	  }
  
	  .mo-sub1 {
		  position: relative;
		  z-index: 1;
		  overflow: hidden;
		  background-color: rgba(255, 255, 255, 0.5);
		  /* display: none; */
		  height: 0px;
	  }
  
	  .mo-sub1 > li > a {
		  position: relative;
		  line-height: 35px;
		  top: -150px;
		  margin-bottom: 0px !important;
	  }
  
	  #about3:hover .mo-sub1{
		  height: 105px;
	  }

	  #about3:hover .mo-sub1 > li > a {
		  top: 0px;
		  transition: all 1s ease-in-out;
		  margin-bottom: 0px !important;
	  }
	
	  /*about4*/
  
	  #about4 {
		position: relative;
		z-index: 20;
	  }
  
	  .mo-sub1 {
		  position: relative;
		  z-index: 1;
		  overflow: hidden;
		  background-color: rgba(255, 255, 255, 0.5);
		  /* display: none; */
		  height: 0px;
	  }
  
	  .mo-sub1 > li > a {
		  position: relative;
		  line-height: 35px;
		  top: -150px;
		  margin-bottom: 0px !important;
	  }
  
	  #about4:hover .mo-sub1{
		  height: 140px;
	  }

	  #about4:hover .mo-sub1 > li > a {
		  top: 0px;
		  transition: all 1s ease-in-out;
		  margin-bottom: 0px !important;
	  }

	/*about11*/
  
	  #about11 {
		position: relative;
		z-index: 20;
	  }
  
	  .mo-sub1 {
		  position: relative;
		  z-index: 1;
		  overflow: hidden;
		  background-color: rgba(255, 255, 255, 0.5);
		  /* display: none; */
		  height: 0px;
	  }
  
	  .mo-sub1 > li > a {
		  position: relative;
		  line-height: 35px;
		  top: -150px;
		  margin-bottom: 0px !important;
	  }
  
	  #about11:hover .mo-sub1{
		  height: 385px;
	  }

	  #about11:hover .mo-sub1 > li > a {
		  top: 0px;
		  transition: all 1s ease-in-out;
		  margin-bottom: 0px !important;
	  }
  
  
  
  
	
	@media screen and (min-width: 991.99px) {
  .mosec {
	  display: none;
  }
  }
  /* ***************************** 모바일 메뉴 끝 */
